/*SLIDER*/
.slidersPRoductoNe{
    position: relative;
}
.slidersPRoductoNe .owl-nav .owl-prev{
    position: absolute;
    left: 6%;
    bottom: 43%;
    background: #e28100;
    z-index: 3;
    transition: all 200ms ease;
}
.slidersPRoductoNe .owl-nav .owl-next{
    position: absolute;
    right: 6%;
    bottom: 43%;
    background: #e28100;
    z-index: 3;
    transition: all 200ms ease;
}
.slidersPRoductoNe .owl-nav i{
    padding: 4px;
    font-size: 22px;    
}
.slidersPRoductoNe .owl-nav{
    margin-top:0;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: white!important;
    color: #e28100!important;
    transition: all 200ms ease;
}
.estructura{
    position: relative;
}
/*.estructura:before{
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: black;
    opacity:0.3;
    right: 0;
    left: 0;
    top: 0;
    z-index: 2;
}*/
.texto{
   width: 100%;
    height: 100%;
    position: absolute;
    top: 3%;
    left: 14%;
    display: flex;
    align-items: center;
    z-index: 3;
}
.texto a{
  text-decoration: none;
}
.texto a h3{
    font-size: 43px;
    color: white;
    font-family: 'Open Sans', sans-serif;
    border-left: 4px solid #e28100;
    padding-left: 15px;
    padding-right: 15px;
    border-right: 4px solid #e28100;
}




.slidersPRoductoNe img{
    width: 100%;
    height: 375px;
    object-fit: cover;
}


/*TITULO NOSOTROS*/
.sombritcana{
    box-shadow:0px 0px 4px rgb(0,0,0,0.5);
}
.h3_prod {
    font-weight: 600;
    color: #ffffff;
    font-size: 30px;
    text-transform: uppercase;
    background: linear-gradient(50deg, #f29b36 23%, #f29b3600);
    padding: 15px 32px;
    /*font-family: 'Open Sans', sans-serif;*/
    display: inline-block;
    text-align: center;
    border-radius: 2px;

}
.h_c {
    padding: 0;
    margin-bottom: 0;
    display: inline-block;
    margin: 12px 10px;
}
.hom_con {
    display: inline-block;
    font-weight: 600;
    color: #ffffff;
    margin: 0 5px;
    /* font-family: 'Montserrat', sans-serif; */
    text-shadow: 1px 2px 2px rgba(255, 252, 252, 0.76);
    font-size: 1rem;
}
.enla {
    color: #fff;
}
a:hover, a:active, a:focus {
    text-decoration: none;
}
.enla:hover, .enla:focus {
    color: #fed101;
}
.us{
    background-image: url(../../../../public/img/productos/obrasequipo.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
    padding-bottom: 18px;
    padding-top: 16%;
    box-shadow: 0px 6px 13px 2px rgb(0,0,0,0.5);
    background-attachment: fixed;
}
.us:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: black;
    opacity: 0.7;
}
.textos h4{
    font-weight: 300;
    font-size: 30px;
    /*font-family: 'Montserrat', sans-serif;*/
    margin-bottom: 33px;
}
.textos p{
    /*font-family: 'Montserrat', sans-serif;*/
    text-align: justify;
    margin-bottom: 30px;
}
/*Responsive*/
@media(max-width: 1199px){
   .h3_prod{
     /*width: 40%;*/
    text-align: center;
   }
}
@media (max-width: 991px){
    .h3_prod {
        /*width: 50%;*/
        font-size: 20px;
        padding: 8px 18px;
    }
}
@media (max-width: 767px){
.h3_prod {
    text-align: right;
    float: right;
    /*width: 34%;*/
}
}
@media (max-width: 567px){
    .refePEqMOvi{
        display: flex;
        justify-content: center;
    }
    .us {
       padding-top: 24%;
    }
    .h3_prod {
        float: none!important;
        text-align: center!important;
        /*margin: 0 auto!important;*/
        /*width: 50%;*/
        margin-bottom: 16px ;
    }
    .text-right {
       text-align: center!important;
    }
}
@media (max-width: 434px){
    .h3_prod {
      padding: 15px 22px;
      font-size: 14px;
    }
    .us {
    padding-top: 30%;
    padding-bottom: 0;
    }
    .servicios{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .titulo_services{
        margin-bottom: 0px;
    }
    .titulo_services p{
        text-align: justify;
    }
    .icon-bx-wraper{
        padding: 20px 20px;
    }
    .icon-bx-wraper .icon-lg i{
        font-size: 50px;
    }
    .icon-bx-wraper:before{
        font-size: 80px;
    }
    .icon-bx-wraper .dlab-tilte{
        font-size: 16px;
    }
    .icon-lg{
        margin-bottom: 14px;
    }
    .icon-bx-wraper p:last-child{
        font-size: 14px;
        line-height: 20px;
    }
    .ir a{
        padding: 6px 24px;
    }
}
/*END TITULO*/



/**/
.caracteris{
    padding-top: 30px;
    padding-bottom: 60px;
    background: url(../../../../public/img/servicios/fondo.png);
}
.titulo {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.titulo h2 {
    text-align: center;
    padding: 15px;
    font-size: 50px;
    font-family: 'Cabin Condensed', sans-serif;
    color: black;
    position: relative;
}
.titulo h2:before {
    bottom: 29px;
    content: "";
    display: block;
    height: 3px;
    left: 50%;
    margin: 0 0 0 -35px;
    position: absolute;
    width: 70px;
    background: #e28100;
}
.titulo h2:after {
    background: black;
    content: "";
    display: block;
    height: 1px;
    margin: 25px auto 15px;
    width: 270px;
}
.first{
    padding: 20px;
    margin-bottom: 30px;
    background: white;
    box-shadow: 1px 1px 8px 3px #0000001f;
}
.first h4 {
    text-align: center;
    font-family: 'Cabin Condensed', sans-serif;
    font-size: 23px;
    padding-bottom: 9px;
    color: #e28100;
}
.first p{
   font-family: 'Cabin Condensed', sans-serif;
   text-align: justify;
}

.redireccionamiento{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 50px 30px;
    text-decoration: none;
    color: white;
}


/*Responsive*/
@media(max-width: 1199px){
   .h3_prod{
     /*width: 40%;*/
    text-align: center;
   }
}
@media (max-width: 991px){
    .h3_prod {
        /*width: 50%;*/
        font-size: 20px;
        padding: 8px 18px;
    }
}
@media (max-width: 767px){
.h3_prod {
    text-align: right;
    float: right;
    /*width: 34%;*/
}
}
@media (max-width: 567px){
    .refePEqMOvi{
        display: flex;
        justify-content: center;
    }
    .us {
       padding-top: 24%;
    }
    .h3_prod {
    float: none!important;
    text-align: center!important;
    margin: 0 auto!important;
    /*width: 50%;*/
    }
    .text-right {
       text-align: center!important;
    }
}
@media (max-width: 434px){
    .h3_prod {
      /*padding: 4px 0px;*/
      font-size: 14px;
    }
    .us {
    padding-top: 30%;
    padding-bottom: 0;
    }
    .servicios{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .titulo_services{
        margin-bottom: 0px;
    }
    .titulo_services p{
        text-align: justify;
    }
    .icon-bx-wraper{
        padding: 20px 20px;
    }
    .icon-bx-wraper .icon-lg i{
        font-size: 50px;
    }
    .icon-bx-wraper:before{
        font-size: 80px;
    }
    .icon-bx-wraper .dlab-tilte{
        font-size: 16px;
    }
    .icon-lg{
        margin-bottom: 14px;
    }
    .icon-bx-wraper p:last-child{
        font-size: 14px;
        line-height: 20px;
    }
    .ir a{
        padding: 6px 24px;
    }
}


/*product ventaja seccion 2*/
    .superventajas{
        padding: 25px 0;
        background: #EBEBEB;
    }
    .secc2GeneProduct{
        display: grid;
        grid-template-columns: repeat(3,1fr);
        /* justify-content: center; */
        align-items: center;
        /* padding: 60px 40px; */
        /* background: #f5f5f5; */
        /* text-align: center; */
        position: relative;
        /* width: 65%; */
        /* margin: 0 auto;*/
    }
    .secc2GeneProduct .coltitle{
        font-size: 15px;
        font-weight: 700;
        color: #333;
        display: block;
        margin-bottom: 15px;
    }
    .secc2GeneProduct .coteiconVentaj{
        display: grid;
        grid-template-columns: repeat(4,1fr);
        justify-content: space-around;
        align-items: center;
    }
    .secc2GeneProduct .coteiconVentaj .itemicoVen{
        width: 50px;
        height: 50px;
        border-radius: 50%;
        background: white;
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
        /*margin: auto;*/
    }
    .secc2GeneProduct .padederec .btnModiDeSCar{
        border-radius: 1px;
        background: #f29b36;
        margin-top: 15px;
        color: #302e31;
        display: block;
        width: 100%;
        padding: 10px 0px;
        font-weight: 800;
    }
    .secc2GeneProduct .padederec .btnModiDeSCar:hover{
        background: #000000;
        color: aliceblue;
        -webkit-transition: all ease 500ms;
        -o-transition: all ease 500ms;
        transition: all ease 500ms;
    }
    .secc2GeneProduct .padederec .inputmodi{
        border-radius:1px;
    }

    .secc2GeneProduct .padederec{
        padding: 0px 0px 0px 76px;
    }
    .secc2GeneProduct .padederec select{
        height: 3rem;
        font-size: 14px;
        font-weight: 100;
        font-style: italic;
        padding: 0px 20px;
        color: #777;
        width: 100%;
        border: 1px solid #CCCCCC;
        -webkit-appearance: menulist;
    }
    .ventajasInp{
        display: none;
    
    }
    .viewVentaj{
        position: absolute;
        top: 0;
        /*display: none;*/
        background: #f29b36e6;
        color: white;
        height: 0;
        width: 100%;
        overflow: hidden;
        transition: 0.3s ease;
        
    }
    .coteiconVentaj label{
        margin:0;
        padding: 0;
        margin-bottom: 5px;
    }
    #ventajasInp1:checked ~* .viewVentaj1{
        /*display: block;*/
        height: 100%;
    }
    #ventajasInp2:checked ~* .viewVentaj2{
        /*display: block;*/
        height: 100%;
    }
    #ventajasInp3:checked ~* .viewVentaj3{
        /*display: block;*/
        height: 100%;
    }
    #ventajasInp4:checked ~* .viewVentaj4{
        /*display: block;*/
        height: 100%;
    }
    #ventajasInp5:checked ~* .viewVentaj5{
        /*display: block;*/
        height: 100%;
    }
    #ventajasInp6:checked ~* .viewVentaj6{
        /*display: block;*/
        height: 100%;
    }
    #ventajasInp7:checked ~* .viewVentaj7{
        /*display: block;*/
        height: 100%;
    }
    #ventajasInp8:checked ~* .viewVentaj8{
        /*display: block;*/
        height: 100%;
    }
    #ventajasInp9:checked ~* .viewVentaj9{
        /*display: block;*/
        height: 100%;
    }
    #ventajasInp10:checked ~* .viewVentaj10{
        /*display: block;*/
        height: 100%;
    }

    .viewVentaj .coteiconCerrrar{
        float: right;
        font-size: 2rem;
        margin-right: 13px;
        margin-top: 1px;
    }
    .viewVentaj .coteiconCerrrar label{
        cursor: pointer;
    }
    .contenidoVentaja{
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        height: 100%;
        /*width: 100%;*/
    }
    .contenidoVentaja strong{
        /*margin-bottom: 25px;*/
        font-size: 2rem;
    }
    .contenidoVentaja p{
        font-size: 1.2rem;
    }
    @media (max-width: 1500px){

        .secc2GeneProduct{
            width: 85%;
        }
    }
    @media (max-width: 991px){

        .secc2GeneProduct{
            grid-template-columns: repeat(1,1fr);
            padding: 20px 25px;
            width: 100%;
        }
        .secc2GeneProduct .padederec{
            padding: 0px 0px 0px 0px;
        }
    }
    @media (max-width: 500px){

        .contenidoVentaja{

            width: 100%;
        }
    }

/*fin product ventaja seccion 2*/



/*seccion opciones product*/
  .seccPRodls{
    /*display: flex;
    justify-content: center;*/
  }
  .coteProdN{
    margin: 88px 0px 121px 0px;
    display: grid;
    grid-template-columns: 3fr 9fr;
    padding: 1px 70px;
    grid-gap: 30px;
    max-width: 1300px;
  }
  .coteTitleOpcione{
    margin: 33px 0px 0px 0px;
  }
  .coteTitleOpcione p{
    margin: 0;
  }
  .titleProd{
    /*margin: 0px 0px 10px 0px;*/
    font-size: 0.9rem;
    font-weight: 600;
    color: #444444;
    text-transform: uppercase;
  }
  .coteDescripProdN{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 0px 0px;
  }
  .coteDescripProdN .desProUnit{
    background: #ffffff;
    color: #aba6a6;
    padding: 13px;
    font-size: 0.7rem;
    border-radius: 4px;
    /*text-align: justify;*/
  }
  .cotetextPro p{
        color: #000;
    font-size: 14px;
    text-align: left;
  }
.titletextPro{
    font-size: 19px;
    color: #ffffff;
    font-weight: 700;
    line-height: 25px;
    text-align: center;
    min-height: 53px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f29b36;
}
.titletextPro a{
    color: #fff;
}
  .cotetextPro span{
    font-weight: 600;
    color: black;
  }
  /*.coteDescripProdN .sliderImagenProducto img{
    height: 180px;
    object-fit: cover;
  }*/
  @media (max-width: 991px){
    .coteProdN{
        margin: 88px 0px 121px 0px;
        display: grid;
        grid-template-columns: 1fr;
        padding: 1px 65px;
      }
  }
  @media (max-width: 500px){
    .coteProdN{
        margin: 20px 0px 20px 0px;
        display: grid;
        grid-template-columns: 1fr;
        padding: 1px 20px;
      }
      .coteDescripProdN {
        display: grid;
        grid-template-columns: repeat(1,1fr);
        grid-gap: 57px 0px;
        margin-bottom: 15px;
    }
    .coteDescripProdN .desProUnit{
        background: #ffffff;
        color: #aba6a6;
        padding: 13px;
        font-size: 1.3rem;
        border-radius: 4px;
        /*text-align: justify;*/
    }
    .secc2GeneProduct .coltitle{
        margin: 15px 0px 10px 0px;
        /* font-size: 1.4rem; */
    }
  }

  .titleProd:hover{
    color: #444444;
  }
  .coteProdN .accordion a{
    color: #f29b36;
  } 
/*****BORIS 08-12-20 ********/
.wrapper_product{
    padding: 100px 0;
}
/****/
.flex_product_b{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-flow: row wrap;
}
.flex_product_b .flex_left{
    width: 300px;
}
.flex_product_b .flex_right{
    width: calc(100% - 300px);
}
/****/
.flex_product_b{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-flow: row wrap;
}
.flex_product_b>.flex_left{
    width: 300px;
}
.flex_product_b>.flex_right{
    width: calc(100% - 300px);
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-flow: row wrap;
}
/****/
.flex_product_b .flex_right .content_item{
    width: 45%;
    margin: 0 auto;
    margin-bottom: 30px;
}
.flex_descrip_prod{
    
}
.flex_descrip_prod .flex_left{
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.flex_descrip_prod .flex_right{
    width: 100%;
}
.content_product{
    padding: 0 20px;
}
.content_product p{
    text-align: justify !important;
    font-weight: 400;
}
.flex_descrip_prod .flex_left .img_subcategoria  .item a{
    display: block;
}
.flex_descrip_prod .flex_left .img_subcategoria  .item a:before{
    content: "\f002";
    font-family: FontAwesome;
    position: absolute;
    top: 50%;
    width: 40px;
    height: 40px;
    color: #fff;
    background: #f29b36;
    border-radius: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    font-size: 25px;
    transform: translate(0,-50%);
    opacity: 0;
    z-index: 2;
    -webkit-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms
}
.flex_descrip_prod .flex_left .img_subcategoria .item a:hover:before{
    opacity: 1;
    -webkit-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
}
/*TABLE*/
table{
    width: 100% !important;
}
table thead{
    background: #d64905;
    color: #fff;
    font-weight: 700;
}
table thead th{
    padding: 10px;
    border: 1px solid #fff;
}
table tbody td{
    padding: 10px;
    border: 1px solid #d6d6d6;
}
.owl-carousel {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}
.owl-carousel {
    -ms-touch-action: none;
    touch-action: none;
}
/*****/
@media(max-width: 991px){
    .flex_product_b .flex_left{
        width: 100%;
        -webkit-order: 2;
        -moz-order: 2;
        -ms-order: 2;
        -o-order: 2;
        order: 2
    }
    .flex_product_b .flex_right{
        width: 100%;
        -webkit-order: 1;
        -moz-order: 1;
        -ms-order: 1;
        -o-order: 1;
        order: 1;
        overflow-x: scroll;
    }
    .wrapper_product{
        padding: 50px 0;
    }
}
@media(max-width: 991px){
    .flex_product_b .flex_right .content_item{
        width: 100%;
    }
}
/*.flex_descrip_prod{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
.flex_descrip_prod .flex_left{
    width: 80%;
    margin: 0 auto;
}
.flex_descrip_prod .flex_right{
    width: 100%;
}
.content_product{
    padding: 0 20px;
}
.content_product p{
    text-align: justify !important;
    font-weight: 500;
}
/*TABLE
table{
    width: 100% !important;
}
table thead{
    background: #d64905;
    color: #fff;
    font-weight: 700;
}
table thead th{
    padding: 10px;
    border: 1px solid #fff;
}
table tbody td{
    padding: 10px;
    border: 1px solid #d6d6d6;
}
/****
@media(max-width: 991px){
    .flex_product_b>.flex_left{
        width: 100%;
        -webkit-order: 2;
        -moz-order: 2;
        -ms-order: 2;
        -o-order: 2;
        order: 2;
        margin-top: 30px;
    }
    .flex_product_b>.flex_right{
        width: 100%;
        -webkit-order: 1;
        -moz-order: 1;
        -ms-order: 1;
        -o-order: 1;
        order: 1;
    }
    .wrapper_product{
        padding: 50px 0;
    }
    .flex_descrip_prod .flex_left{
        width: 100%;
    }
    .flex_descrip_prod .flex_right{
        width: 100%;
    }
}*/
/* fin seccion opciones product*/





/***acordeón**/

.accordion {

    width: 94%;

    background: #fff;

    -webkit-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;

    list-style: none;

    padding-left: 0;
    /*font-family: 'Acme', sans-serif;*/

}



.accordion .link {

    position: relative;
    padding: 20px 30px;
    color: #353535;
    line-height: normal;
    cursor: pointer;
    background-color: #fff;
    margin-bottom: 20px;
    display: block;
    font-size: 1rem;
    font-weight: 700;
    box-shadow: 0px 0px 6px 0px #ccc;
    text-transform: uppercase;

}



.accordion li:last-child .link {

    border-bottom: 0;

}



.accordion li i {

    position: absolute;

    top: 16px;

    left: 12px;

    font-size: 18px;

    color: #ffffff;

    -webkit-transition: all 0.4s ease;

    -o-transition: all 0.4s ease;

    transition: all 0.4s ease;

}



.accordion li i.fa-chevron-down {

    right: 12px;

    left: auto;

    font-size: 16px;

}

.link  a:hover {

    color: #e26c25 !important;

    transition: all ease 500ms;

}

.accordion li:hover .link {

    color:#e45e06;

    transition: all ease 500ms;

}



.accordion li.open .link.dropdowncate {

    color: #00cc14;

}



.accordion li.open .icon_down:before {

    color: #e45e06;

}



.accordion li.open .icon_down:before {

    -webkit-transform: rotate(180deg);

    -ms-transform: rotate(180deg);

    -o-transform: rotate(180deg);

    transform: rotate(180deg);

    transition: all ease 500ms;

}

.box_head a{
  position: relative;
  display: block;
}
.box_head a:before {
    content: "\f002";
    position: absolute;
    font-family: FontAwesome;
    top: 0;
    right: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 20px;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;
    transition: all ease 500ms;
}
.box_item:hover .box_head a:before {
    opacity: .5;
    transition: all ease 500ms;
}

/**

 * Submenu

 -----------------------------*/



.submenu {

    display: none;

    font-size: 14px;

    list-style: square;

}



.submenu li > a{
    display: block;
    padding: 10px 20px;
    font-weight: 600;
    color: #000;
    text-decoration: none;
    transition: all ease 500ms;
}

.submenu li > a.active{

    color: #00aff2;

}

.submenu li > a:hover {

    color: #e26c25;

    transition: all ease 500ms;

}


.icon_down:before {

    content: "\f078";

    font-family: FontAwesome;

    position: absolute;

    right: 18px;

    transition: all ease 500ms;

}

@media (max-width: 991px){
    .accordion {
        width: 100%;
    }
}
/************************ VISTA TODO 2 *************************/
/*.sect_categorias{
    padding: 50px 0;
}*/
/**/
.img_product{
    position: relative;
    padding: 100px 0;
    text-align: left;
}
.img_product:before {
        content: " ";
    position: absolute;
    top: 0rem;
    right: 0;
    width: 148vw;
    height: 100%;
    background: #f29b36;
    -webkit-transform: skewX(20deg);
    transform: skewX(20deg);
    z-index: -1;
}
.img_product h5{
    text-align: center;
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    margin-top: 15px;
    position: relative;
    display: inline-block;
    width: 100%
}
.img_product h5:before{
    content: "";
    position: absolute;
    bottom: -10px;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 50px;
    height: 3px;
    background: #fff;
}
/**/
.flex_categorias{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.flex_categorias .item{
    width: 32%;
    margin-bottom: 15px;
}
.box_categoria{
    background: #fff;
    height: 100%;
    padding: 20px;
    box-shadow: 0px 0px 5px rgba(136, 136, 136, 0.5);
}
/**/
.box_categoria .box_head h6{
    color: #000;
    font-weight: 700;
}
/**/
.box_categoria .box_body ul{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
.box_categoria .box_body ul>li>a{
    display: block;
    position: relative;
    font-size: 13px;
    padding-left: 15px;
    text-decoration: none;
    color: #000;
    -webkit-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
}
.box_categoria .box_body ul>li>a i{
    position: absolute;
    top: 4px;
    left: 0;
    font-size: 11px;
}
.box_categoria .box_body ul>li>a:hover{
    color: #f29b36;
    -webkit-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
}
/**/
@media(max-width: 991px){
    .flex_categorias {
        margin-top: 50px;
    }
    .flex_categorias .item {
        width: 49%;
    }
}
@media(max-width: 767px){
    .img_product:before {
        left: -60.5vw;
    }
}
@media(max-width: 500px){
    .flex_categorias .item {
        width: 100%;
    }
    .img_product h5 {
        font-size: 20px;
    }
}
/***************************************************************/


/************************ SECTION SOCIAL MEDIA ************************/
.sect_social_media{
    background: #F3F3F3;
    padding: 1.3rem 0rem;
}
/**/
.h4_social_media{
    font-weight: 800;
    font-size: 20px;
    margin-bottom: 0;
}
/**/
.list_redes_products{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    text-align: center;
}
.list_redes_products>li{
    display: inline-block;
    margin: 0 10px;
}
.list_redes_products>li>a{
    display: block;
    font-size: 20px;
    color: #000;
    -webkit-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
}
.list_redes_products>li>a:hover{
    color: #f29b36;
    -webkit-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
}
/**/
.btn_view_gallery{
    display: block;
    padding: 10px;
    width: 100%;
    max-width: 550px;
    margin-left: auto;
    text-align: center;
    background: #f29b36;
    color: #000;
    font-weight: 800;
    border-radius: 2px;
    -webkit-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
}
.btn_view_gallery:hover{
    background: #000;
    color: #fff;
    -webkit-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
}
/**/
@media(max-width: 991px){
    .h4_social_media {
        text-align: center;
        margin-bottom: 20px;    
    }
    .btn_view_gallery{
        margin: 0 auto;
        margin-top: 20px;
    }
}
/************************************************************************************************/

/***************************************** SECTION GALERÍA **************************************/
.sect_galeria_descrip{
    padding: 50px 0;
}
/**/
.box_galeria_descrip .box_head h2{
    font-size: 45px;
    font-weight: 600;
}
.box_galeria_descrip .box_head h5{
    font-size: 25px;
    font-weight: 600;
}
/**/
.box_galeria_descrip .box_body p{
    font-size: 20px;
    font-weight: 100;
    text-align: justify;
}
@media(max-width: 991px){
    .box_galeria_descrip .box_head h2 {
        font-size: 35px;
    }
    .box_galeria_descrip .box_head h5 {
        font-size: 18px;
    }
    .box_galeria_descrip .box_body p {
        font-size: 16px;
    }
}
@media(max-width: 767px){
    .box_galeria_descrip{
        margin-top: 50px;
    }
}
/*************************************** END SECTION GALERÍA DESCRIPCIÓN ************************/

/*************************************** SECTION GALERÍA ****************************************/
.flex_galeria{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-flow: row wrap;
}
.flex_galeria .flex_item{
    width: 25%;
}
/**/
.box_galeria a{
    display: block;
    position: relative;
}
.box_galeria a:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;
    -webkit-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
}
.box_galeria:hover a:before{
    opacity: .6;
    -webkit-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
}
/**/
.box_galeria a i{
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 30px;
    opacity: 0;
    color: #fff;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.box_galeria:hover a i{
    opacity: 1;
     -webkit-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
}
/**/
@media(max-width: 991px){
    .flex_galeria .flex_item {
        width: 50%;
    }
}
@media(max-width: 600px){
    .flex_galeria .flex_item {
        width: 100%;
    }
}
/************************************* END SECTION GALERÍA **************************************/
